
/* tabelas inicio */
.tabela_classificacao * {
margin:0;
padding:0;
list-style:none;
}

.tabela_classificacao table {
border-collapse:collapse;
}

.tabela_classificacao td {
padding-left:1px;
font-size:10px;
height:18px;
border:1px solid #eee;
border-bottom-color:#ccc;
border-collapse:collapse;
color:#666;
}

.tabela_classificacao .cabecalho td {
padding-left:1px;
color:#FFCC00;
background-color:#333;
border-color:#093c5e;
border-bottom:0;
border-top:0;
}

.tabela_classificacao .linha_cinza td {
background-color:#eee;
}

.tabela_regras td {
padding-left:1px;
font-size:10px;
border:1px solid #eee;
border-bottom-color:#ccc;
border-collapse:collapse;
color:#666;
}

.tabela_calendario td {
padding-left:1px;
font-size:10px;
height:18px;
border:1px solid #eee;
border-bottom-color:#ccc;
border-collapse:collapse;
color:#666;
}

.tabela_calendario .cabecalho td {
padding-left:1px;
color:#FFCC00;
background-color:#333;
border-color:#093c5e;
border-bottom:0;
border-top:0;
}

.tabela_campeoes td {
padding-left:1px;
font-size:10px;
height:18px;
border:1px solid #eee;
border-bottom-color:#ccc;
border-collapse:collapse;
color:#666;
}

.tabela_campeoes .cabecalho td {
padding-left:1px;
color:#FFCC00;
background-color:#333;
border-color:#093c5e;
border-bottom:0;
border-top:0;
}

/* tabelas fim */
